﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10038</returnedtypecode>
  <savedqueryid>{06e118fe-572d-419b-a8fb-7788055e2f66}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10038" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_import_settingsid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <columnsetxml>
    <columnset>
      <column>a422_name</column>
      <column>createdon</column>
      <ascend>a422_name</ascend>
    </columnset>
  </columnsetxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_import_settings">
        <attribute name="a422_import_settingsid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_name" operator="like" value="{0}" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Import Settings" languagecode="1033" />
  </LocalizedNames>
</savedquery>